input[type=text], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
padding: 3px 0px 3px 3px;
margin: 5px 1px 3px 0px;
border: 1px solid #ddd;
}

input[type=text]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(81, 203, 238, 1);
padding: 3px 0px 3px 3px;
margin: 5px 1px 3px 0px;
border: 1px solid rgba(81, 203, 238, 1);
}

INPUT[type=text] {height: 16px}

.OneLineField {font-family: Georgia, Garamond, Times, 'Times New Roman', serif; cursor: url(../images/ArrowEast.png), e-resize; font-size: 12px; background-color: #FFFDE6; background-image: url(../images/LaidPaper.jpg); height: 16px}
.OneLineField:hover {background-color: white; background-image: none; height: 18px}
.OneLineField:active {background-color: white; background-image: none; height: 18px}
.OneLineField:focus {background-color: white; background-image: none; height: 18px}

BODY {margin: 0 0 10px 0; background-color: #FFF4D1; background-image: url(../images/LaidPaper.GIF); font-family: Georgia, Garamond, Times, 'Times New Roman', serif; -webkit-text-size-adjust: none}

P.body {margin: 0 5% 9px 7%; text-indent: 22px; font-size: 16px; line-height: 20px}
P.firstpar {margin: 0 5% 9px 7%; font-size: 16px; line-height: 20px}

DIV.grid {text-align:center; margin: 0; padding: 10px 0 0 0; vertical-align: top; font-weight: normal}

DIV.smallblock {display: inline-block; padding: 10px 6px 0 6px; vertical-align: text-top; text-align: left; font-size: 14px; line-height: 18px}

TD.prices {padding: 6px 5px 2px 8px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; font-size: 14px; line-height: 14px; text-align: right; white-space: nowrap}

TD.rates {font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; font-size: 14px; line-height: 14px; padding: 6px 12px 2px 0; white-space: nowrap}

FORM {margin: 0; padding: 0}

BUTTON {color: #4B4B4B; cursor: url(../images/ArrowEast.png), e-resize; font-size: 14px; line-height: 17px; border: 1px #CCC solid; margin: 0 0 4px 0; padding: 2px 6px 0 6px; font-weight: bold; white-space: nowrap; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
background: #fffde5;
background-image: -webkit-linear-gradient(top, #fffde5, #fff899);
background-image: -moz-linear-gradient(top, #fffde5, #fff899);
background-image: -ms-linear-gradient(top, #fffde5, #fff899);
background-image: -o-linear-gradient(top, #fffde5, #fff899);
background-image: linear-gradient(to bottom, #fffde5, #fff899);
text-shadow: -1px 1px 2px #BBC5FF;
-webkit-box-shadow: -2px 3px 4px #828282; -moz-box-shadow: -2px 3px 4px #828282; box-shadow: -2px 3px 4px #828282}

BUTTON:hover {color: black; border: 1px #BBC4FF solid;
padding: 0 6px 2px 6px;
-moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;
background: #fffde5;
background-image: -webkit-linear-gradient(top, #fff899, #fffde5);
background-image: -moz-linear-gradient(top, #fff899, #fffde5);
background-image: -ms-linear-gradient(top, #fff899, #fffde5);
background-image: -o-linear-gradient(top, #fff899, #fffde5);
background-image: linear-gradient(to bottom, #fff899, #fffde5);
text-shadow: -1px 1px 2px #5F6AE6;
background-color: #7A7A7A;
-webkit-box-shadow: -2px 0 4px #828282; -moz-box-shadow: -2px 0 4px #828282; box-shadow: -2px 0 4px #828282}

DIV.clear {clear: both; margin: 0}
DIV.main {margin 4px 8% 8% 10% }

IMG {border: 0}
IMG.photoSpace {-webkit-box-shadow: -3px 4px 4px #828282; -moz-box-shadow: -3px 3px 4px #828282; box-shadow: -3px 3px 4px #828282; -webkit-transition: all 1s; -moz-max-width: 100%; max-width: 100%; width: auto; height: auto}

IMG.photo {-webkit-box-shadow: -4px 4px 4px #828282;
-moz-box-shadow: -3px 3px 4px #828282;
box-shadow: -3px 3px 4px #828282; border: 0}

TABLE TR TD, TABLE TR {padding: 0; margin: 0; border-spacing: 0; border-collapse:collapse; border: none; empty-cells:hide}
TD {padding: 0; margin: 0; border-spacing: 0; border-collapse:collapse; border: none; empty-cells:hide}
TR {padding: 0; margin: 0; border-spacing: 0; border-collapse:collapse; border: none; empty-cells:hide}
TABLE {padding: 0; margin: 0; border-spacing: 0; border-collapse:collapse; border: none; empty-cells:hide}

.addresshead {margin: 0 0 5px 0; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; font-size: 18px; line-height: 18px; cursor: url(../images/ArrowEast.png), e-resize; padding: 2px 0 2px 0}
.address {margin: 0 0 5px 0; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; font-size: 18px; line-height: 18px}
.blackbox {padding: 2px 6px 1px 6px; font-size: 14px; line-height: 16px; font-family: GillSans, 'Gill Sans', 'Trebuchet MS', Georgia, Times, 'Times New Roman', serif; color: #00FF66; background-color: black; font-weight: bold; white-space: nowrap}
.eleven {margin: 0; line-height: 12px; font-size: 12px}
.twelve {margin: 0; line-height: 14px; font-size: 12px}
.ten {margin: 0; line-height: 12px; font-size: 10px}

A {text-decoration: none}
A:link {color: #063690}
A:visited {color: #050D90}
A:hover {color: green}
A:active {color: purple}
A:focus {color: purple}
.contact {cursor: help; font-weight: bold; white-space: nowrap}
.homelink {cursor: url(../images/ArrowNorth.png), n-resize}
.downlink {cursor: url(../images/ArrowSouth.png), s-resize}
.nextlink {cursor: url(../images/ArrowEast.png), e-resize}
.prevlink {cursor: url(../images/ArrowWest.png), w-resize}
.outlink {cursor: url(../images/globe.ani), e-resize; white-space: nowrap}
.sc {font-variant: small-caps; white-space: nowrap}
.nb {white-space: nowrap}

P.copyright {font-size: 12px; text-align: center; margin: 10px 2% 0 2%}

DIV.page-wrap {max-width: 1200px; margin: 0 auto; text-align: left}
DIV.page-wrap #inside {margin: 0; padding-top: 0; padding-bottom: 0; text-align: left }

.nextbutton {cursor: url(../images/ArrowEast.png), e-resize; font-size: 11px; background-color: #FFFDE6; background-image: url(../images/LaidPaper.jpg); -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out}
.nextbutton:hover {background-color: white; background-image: none}
.nextbutton:active {background-color: white; background-image: none}
.nextbutton:focus {background-color: white; background-image: none}

.downbutton {cursor: url(../images/ArrowSouth.png), s-resize; font-size: 11px; background-color: #FFFDE6; background-image: url(../images/LaidPaper.jpg); -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out}
.downbutton:hover {background-color: white; background-image: none}
.downbutton:focus {background-color: white; background-image: none}
.downbutton:active {background-color: white; background-image: none}